/* Desktop Navbar
------------------------------------------------------------- */
#color-bar {
  background-color: #2c7;
  height: 5px;
}
#navbar-md {
  background-color: #f7f7f7;
}
#navbar-md-brand {
  display: inline;
  width: 280px;
  height: 66px;
  margin-top: 15px;
  margin-bottom: 15px;
}


/* Main Menu
------------------------------------------------------------- */
.navbar-md-list-wrapper {
  display: block;
  margin-top: 35px;
  margin-right: 15px;
}
.navbar-md-list {
  list-style-type: none;
}
.navbar-md-list-item {
  font-family: 'Barlow', 'Arial';
  font-size: 1.2rem;
  font-weight: 400;
  text-transform: uppercase;
  list-style-type: none;
  display: inline-block;
  margin-left: 0.9rem;
}
.navbar-md-list-item,
.navbar-md-list-item a {
  position: relative;
  color: #000;
  font-weight: 400;
  text-transform: uppercase;
}
.navbar-md-list-item a:hover,
.navbar-md-list-item a:focus {
  color: #000;
  text-decoration: none;
}
.navbar-md-subnav-item a:focus {
  color: #000;
}
.navbar-md-list-item a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -6px;
  left: 0;
  background-color: #2c7;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 50ms ease-in;
  transition: all 50ms ease-in;
}
.navbar-md-list-item a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.navbar-md-list-item.active a {
  color: #fff;
}
.navbar-md-list-item.active a:before,
.navbar-md-list-item.active a:hover:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -6px;
  left: 0;
  background-color: #2c7;
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
@media(min-width: 1200px) {
  .navbar-md-list-wrapper {
    margin-right: 20px;
  }
  .navbar-md-list-item {
    font-size: 1.2rem;
    margin-left: 1.5rem;
  }
}


/* Subnav
------------------------------------------------------------- */
/* disable underline effect on subnav */ 
a[class*="md-sn-btn-"]:hover:before,
.navbar-md-subnav-item a:hover:before {
  visibility: hidden;
}
.navbar-md-subnav {
  visibility: hidden;
  position: absolute;
  width: 200px;
  top: 40px;
  left: -100px;
  background-color: #fff;
  text-align: center;
  list-style-type: none;
  -webkit-box-shadow: 0px 3px 7px 0px #a5a5a5;
  -moz-box-shadow:    0px 3px 7px 0px #a5a5a5;
  box-shadow:         0px 3px 7px 0px #a5a5a5;
  padding: 20px 10px;
  margin-left: 50%;
  z-index: 10;
}
.navbar-md-subnav-item {
  margin-left: 0;
  background-color: #fff;
  width: 180px;
  padding: 5px;
  font-size: 1rem;
}
.navbar-md-subnav-item:hover {
  background-color: #2c7;
}
.navbar-md-subnav-item:hover a {
  color: #fff;
}
.navbar-md-subnav-item a {
  color: #000;
  display: block;
  line-height: 1.6;
}
.navbar-md-subnav-item a:hover {
  color: #fff;
}
.navbar-md-subnav:before {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  left: calc(50% - 10px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
  z-index: 9999;
}
.navbar-md-subnav-show {
  visibility: visible !important;
}
.navbar-md-list li:last-child .navbar-md-subnav {
  left: unset;
  right: 0;
}
.navbar-md-list li:last-child .navbar-md-subnav:before {
  left: unset;
  right: 10px;
}


/* Language Select
------------------------------------------------------------- */
.languageSelect {
  position: relative;
  list-style-type: none;
  display: inline-block;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-top: 41px;
}
.languageSelect:hover {
  cursor: pointer;
}
.languageSelect-opener {
  display: inline;
}
.languageSelect-openerLine {
  background-color: #2c7;
  border-radius: 1px;
  height: 14px;
  margin-right: 15px;
  width: 2px;
  padding: 1px;
  padding-top: 5px;
}
.languageSelect-openerIcon {
  width: 18px;
}
.languageSelect-openerCaret {
  display: inline;
}
.md-sn-itm-language {
  font-size: 0.8rem;
}
.md-sn-subnav-language {
  left: unset;
  right: 0;
}
.md-sn-subnav-language:before {
  left: unset;
  right: 10px;
}
@media(min-width: 1200px) {
  .languageSelect {
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 37px;
  }
  .languageSelect-openerLine {
    height: 14px;
    margin-right: 20px;
    padding-top: 10px;
  }
  .languageSelect-openerIcon {
    width: 22px;
  }
}


/* Eltorus Theme Overrides
------------------------------------------------------------- */
.wrap-inside-nav {
  z-index: 100;
}
